type: object
properties:
  rut:
    type: string
    description: unique
  email:
    type: string
    format: email
    description: unique
  legalName:
    type: string
  legalAddress:
    type: string
  phoneNumber:
    type: string
allOf:
  -  $ref: ../../id.yml
  -  $ref: ../../time-stamps.yml
